.TRIPROW_ODD
{
 background-color: #402E37;
 font-size: medium;
 color: white;
}

.TRIPROW_EVEN
{
 background-color: #522E37;
 font-size: medium;
 color: white;
}

.TRIPROW_TITLE
{
 font-style: normal;
 font-weight: bold;
 font-size: x-small;
 font-family: Helvetica,Verdana,Arial,sans-serif;
 color: #eeeeee;
 }

.TRIPROW_DESC
{
 font-style: normal;
 font-size: small;
 font-family: Helvetica,Verdana,Arial,sans-serif;
 color: #eeeeee;
 }
